body{
    background-color: powderblue;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 32px;
    width: 30%;
    margin: auto;
}

button{
    padding: 15px;
    font-size: 13px;
    border-radius: 20px;
    cursor: pointer;
}

input{
    padding: 15px;
    font-size: 15px;
}

img {
    width: 150px;
    height: auto;
    margin: 50px 50px;
}